/**************************************************************************************/
.ListEditorialPortlet{
    margin: 10px;
}
 
.ListEditorialPortlet .Middle .c_div .hr{
                margin-left:0;
                }
.ListEditorialPortlet .Middle .c_div {
               /*margin-left:8px;*/
                }
.ListEditorialPortlet .Middle .c_div .Editorial .Title {padding:0px;padding-top:10px;}
.lebomlo_bottom {
                z-index:100;
                background:url(../../apeh/images/menulev_bottom.gif) no-repeat left top;
                width:200px;
                padding:0px; margin:0px;
                }
.lebomlo_bottom_gyik {
                z-index:100;
                background:url(../../apeh/images/menulev_bottom1.gif) no-repeat left top;
                width:160px;
                padding:0px; margin:0px;
                }
 
.lebomlo_top {
                background:url(../../apeh/images/menulev_top.gif) no-repeat left bottom;
                width:200px; height:7px;
                }
 
/*********************** dropdown baloldal  *******************************************/
.HeadingPortlet {
                vertical-align:top; 
                }
.HeadingPortlet .Heading{  
                padding:0;         
                }
* html .MenuLeft ul li { 
                float: left; height: 1%;
                }
* html .MenuLeft ul li a {
                height: 1%;
                }
/*************************************************************************************/
.BackToMainPage {
                display:block;
                height:30px; padding-top:14px;
                margin-top: 0px;
                }
 
/*********************** dropdown jobbra  *********************************************/
.ImageBannerMenuPortlet { 
                vertical-align:top;
                }
.MenuRight .ImageBanner {
                margin:0; padding-top:5px; padding-bottom:0px;
                }
.MenuRight ul {
                position:relative; right:5px;
                width:150px;
                margin: 0; padding: 0;
                list-style: none;
                }
.MenuRight .MenuLevel0 {
 
                position: relative;
                }
.MenuRight .MenuLevel0 ul {
                position: absolute; left:-190px; top:5px;
                display: none;
                }
.MenuRight .MenuLevel0 a {
                display:block;
                width:145px;
                color:#fff; font:bold 12px Verdana; text-decoration:none;
                padding:3px 0px 0px 10px;
                }
* html .MenuRight ul li {
                float: left;
                height: 1%;
                }
* html .MenuRight ul li a {
                height: 1%;
                }
.MenuRight .MenuLevel0:hover ul, .MenuRight .MenuLevel0.over ul {
                display: block;
                width:185px;
                }
.MenuRight .MenuLevel1 {
                }
.MenuRight .MenuLevel1 a{
                background-image:none; background-color:#dedfe3;  
                width:188px;
                color:#000; font-size:10px; text-transform:none; text-align:left;
                padding:2px 5px;
                border-left: 1px solid #54616e;
                border-right: solid 1px #54616e;
                }
.MenuRight .MenuLevel1 a:hover {
                background-color:#8f2140; background-image:none;
                width:188px;
                color:#fff;
                border-left: 1px solid #54616e;
                border-right: solid 1px #54616e;
                }
.MenuLevel2 { padding-left: 30px;
                }

/*********************************************************************************/

/**************************************************************************/

.BackToNavAdoVam {
    position: relative; top:-40px; left: 230px;z-index:1;
    padding: 0; padding-bottom: 0px;
    text-align:center;
    font:10px Verdana;
    color:#808080;
    text-align:center;
    width: 400px;
}
 
.NavMenu {
                background:url(../../apeh/images/navgomb1.gif) no-repeat left top; width:180px; height:20px;
                }
 
.AdoMenu {
                background:url(../../apeh/images/adogomb1.gif) no-repeat left top; width:180px; height:20px;
                }
.VamMenu {
                background:url(../../apeh/images/vamgomb1.gif) no-repeat left top; width:180px; height:20px;
                }

.NavAdoVamTop .BackToNavAdoVam {
                left:240px;
            }
/**************************************************************************************/
 

.LebomloBottom, .lebomlo_bottom {
                background:url(../../apeh/images/almenu_bottom.png) no-repeat left top;
                width:185px;
                padding:0px; margin:0px;
                }
 
 
/*******************************************************************************/
 
.NavTopMenu {display: block; position: absolute; height:0px; top: 5px; margin: 0px; padding: 0px; border:0px;}
 
 
/*******************************************************************************/
 
 .NavtopMenu2Kategoria {
                display: block; width: 1000px; height: 28px; background:#dddddd; /*top:10px;*/ margin-top: 7px;
                }
 
.NavtopMenu2 .MenuTop,/* A heading portletek alatti háttérképeket definiálja*/ 
.NavtopMenu2Kategoria .MenuTop{
                background:url(../../apeh/images/1-szurke_nyil.png) no-repeat;
                margin: 0px; padding:0; width:100px;margin: 0px 0px 3px 0px;
                }
 
 
.NavtopMenu2 .MenuTop .MenuLevel0 a:hover,/*A heading portletek alatti háttérképek hover állapota*/
.NavtopMenu2Kategoria .MenuLevel0 a:hover{
                background:url(../../apeh/images/1-narancs_nyil.png) no-repeat;
                width: 100px;
                }
 
.AdoHeadingPortlet,
.VamHeadingPortlet,
 
 
 
.KekiHeadingPortlet {
                position: absolute; z-index: 180;left: 0px; padding: 7px 0px 0px 0px;
                }
 
 
.AdoHeadingPortlet .MenuTop .MenuLevel0,
.VamHeadingPortlet .MenuTop .MenuLevel0,
 
.KekiHeadingPortlet .Menu{
                width: 50px; padding: 0px 0px 0px 20px; margin: 0px 0px 0px 0px;
                }
 
.AdoHeadingPortlet .MenuTop .MenuLevel0 a,
.VamHeadingPortlet .MenuTop .MenuLevel0 a,
 
.KekiHeadingPortlet .Menu a{
                padding: 0px 0px 8px 0px;
                }
 
.AdoHeadingPortlet .MenuTop .MenuLevel0_over ul,
.VamHeadingPortlet .MenuTop .MenuLevel0_over ul,
 
.KekiHeadingPortlet .Menu .MenuLevel0_over ul{
                display: block;
                }
 
 
.KekiHeadingPortlet .Menu li {list-style-type: none;}
 
 
 
 
.AdoHeadingPortlet .MenuTop .MenuLevel1,
.VamHeadingPortlet  .MenuTop .MenuLevel1,
 
.KekiHeadingPortlet  .MenuTop .MenuLevel1 {
                display: block;
                }
.AdoHeadingPortlet .MenuTop .MenuLevel1 a,
.VamHeadingPortlet  .MenuTop .MenuLevel1 a,
 
.KekiHeadingPortlet  .MenuTop .MenuLevel0 a {
width:179px;
                z-index: 110;
                background:url(../../apeh/images/almenu.png) no-repeat left top; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                }
.KekiHeadingPortlet  .MenuTop .MenuLevel0 a {
                position:relative; right: 105px; top:0px;
}
 
.AdoHeadingPortlet .MenuTop .MenuLevel0 a:hover{
                display: block; width: 180px; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                background:url(../../apeh/images/almenu_over.png) no-repeat left top;;
                }
 
.VamHeadingPortlet  .MenuTop .MenuLevel0 a:hover{
                display: block; width: 180px; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                background:url(../../apeh/images/almenu_over.png) no-repeat left top;
                }
 
.KekiHeadingPortlet .MenuTop .MenuLevel0 a:hover{
                display: block; width: 180px; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                background:url(../../apeh/images/almenu_over.png) no-repeat left top;
                }
 
.VamHeadingPortlet .lebomlo_bottom,
.AdoHeadingPortlet .lebomlo_bottom,
 
.KekiHeadingPortlet .lebomlo_bottom { display: block; position: relative;
                background:url(../../apeh/images/almenu_bottom.png) no-repeat left top;
                width:285px; height:20px;
                padding:0px; margin:0px;
                }
.KekiHeadingPortlet .lebomlo_bottom { position: relative; right: 105px;}
 
.AdoHeadingPortlet {position: absolute;left: 20px; padding: 7px 0px 0px 20px;width:150px;}
 
.VamHeadingPortlet {position: absolute; left: 100px; padding: 7px 0px 0px 20px;width:150px;}
 
.KekiHeadingPortlet {position: absolute; left: 830px; padding: 5px 0px 0px 20px;width:50px;}
.KekiHeadingPortlet {
width: 50px;
}
 
.KekiHeadingPortlet .MenuTop {
width: 50px;
}
 
.SzerencsejatekHtmlPortlet, .KekiHtmlPortlet  {width: 160px; position: absolute; left: 700px; padding: 5px 0px 0px 20px;}
 
.KekiHtmlPortlet {left: 880px;}
 
.SzerencsejatekHtmlPortlet .MenuTop .MenuLevel0 {width: 140px;}
.SzerencsejatekHtmlPortlet .MenuTop .MenuLevel0 a,
.KekiHtmlPortlet .MenuTop .MenuLevel0 a{padding: 0px 0px 3px 20px;}
 
.SzerencsejatekHtmlPortlet .MenuTop .MenuLevel0 a:hover {width: 150px;}
 
.ApehHuHtmlPortlet {width: 150px; position: absolute; left: 390px; padding: 5px 0px 0px 20px;}
 
.ApehHuHtmlPortlet .MenuTop .MenuLevel0 {width: 150px;}
.ApehHuHtmlPortlet .MenuTop .MenuLevel0 a{padding: 0px 0px 3px 20px;}
.ApehHuHtmlPortlet .MenuTop .MenuLevel0 a:hover {width: 150px;}
 
 
 
/*********** NavtopMenu2 - menuportleteinek stílusai **************************************/
 
.NavtopMenu2Kategoria .ApehMenuByKeywordsPortlet,
.NavtopMenu2 .BunugyMenuPortlet,
.NavtopMenu2 .PenzmosasMenuPortlet,
.NavtopMenu2 .OlafMenuPortlet
                {
                position: absolute; z-index: 180; padding: 7px 0px 0px 20px;
                }
.NavtopMenu2 .VamMenuPortlet {width: 150px;position: absolute; z-index: 180; padding: 7px 0px 0px 20px;}
 
 
.NavtopMenu2 .AdoMenuPortlet, .NavtopMenu2 .VamMenuPortlet {/*width: 150px;*/ padding-left: 20px;}
 
 
/*.NavtopMenu2Kategoria .AdoMenuPortlet,
.NavtopMenu2 .AdoMenuPortlet
                {
                left: 0px;
                }*/
.NavtopMenu2 .VamMenuPortlet
                {
                left: 130px;
                }
.NavtopMenu2 .BunugyMenuPortlet
                {
                left: 260px;
                }
.NavtopMenu2 .PenzmosasMenuPortlet
                {
                left: 410px;
                }
.NavtopMenu2 .OlafMenuPortlet
                {
                left: 570px;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu,
.NavtopMenu2 .AdoMenuPortlet .Menu,
.NavtopMenu2 .VamMenuPortlet .Menu,
.NavtopMenu2 .BunugyMenuPortlet .Menu,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu,
.NavtopMenu2 .OlafMenuPortlet .Menu
                {
                /*float: left; */height: 36px; color:#000000;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu a,
.NavtopMenu2 .AdoMenuPortlet .Menu a,
.NavtopMenu2 .VamMenuPortlet .Menu a,
.NavtopMenu2 .BunugyMenuPortlet .Menu a,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu a,
.NavtopMenu2 .OlafMenuPortlet .Menu a,
.NavtopMenu2 .KekiHeadingPortlet .Menu a
                {
                background:url(../../apeh/images/1-szurke_nyil.png) no-repeat;
                margin: 0px; padding:0; width:100px;
                }
 
.NavtopMenu2 .KekiHeadingPortlet .Menu a {padding-left:20px;}
 
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu ul,
.NavtopMenu2 .AdoMenuPortlet .Menu ul,
.NavtopMenu2 .VamMenuPortlet .Menu ul,
.NavtopMenu2 .BunugyMenuPortlet .Menu ul,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu ul,
.NavtopMenu2 .OlafMenuPortlet .Menu ul 
                {
                list-style:none;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel0,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel0,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel0,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel0,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel0,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel0
                {
                width: 100px; padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; display: block; z-index:80;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel0 a,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel0 a,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel0 a,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel0 a,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel0 a,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel0 a
                {
                padding: 0px 0px 8px 20px;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel0_over ul,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel0_over ul,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel0_over ul,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel0_over ul,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel0_over ul,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel0_over ul
                {
                 display: block;
                }
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel0 a:hover,
.NavtopMenu2 .KekiHeadingPortlet .Menu a:hover
                {
                background:url(../../apeh/images/1-narancs_nyil.png) no-repeat;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel1,
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel2, .NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel3,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel1, .NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel3,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel1,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel2,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel1,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel2,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel1,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel2,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel1,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel2
                {
                display: block;
                }
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2 {/*float:none;position: relative; top:0px; left: 189px;*/}
 
 
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel1 a, .NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel3 a,
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel1 a, .NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel3 a,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel1 a,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel1 a,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel1 a,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel1 a,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel2 a
                {
                width:179px;
                z-index: 110; display: block; width: 180px;
                background:url(../../apeh/images/almenu2.png) no-repeat left top/**/; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                position:relative; top:0px;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel1 a:hover, .NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel3 a:hover,
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel1 a:hover, .NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel3 a:hover,
 
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel1 a:hover,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel1 a:hover,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel1 a:hover,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel1 a:hover,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel2 a:hover
                {
                display: block; width: 180px; margin: 0px 10px -1px 0px; padding:0px 0px 2px 5px;
                background:url(../../apeh/images/almenu_over.png) no-repeat left top;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel3 a,
.NavtopMenu2Kategoria .AdoMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .AdoMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .VamMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .BunugyMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .PenzmosasMenuPortlet .Menu .MenuLevel2 a:hover,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel2 a,
.NavtopMenu2 .OlafMenuPortlet .Menu .MenuLevel2 a:hover
                {
                /*width: 150px; */font-weight: normal; color: #58595b;
                }
 
.NavtopMenu2Kategoria .AdoMenuPortlet .lebomlo_bottom,
/*.NavtopMenu2Kategoria .VamMenuPortlet .lebomlo_bottom,
.NavtopMenu2Kategoria .BunugyMenuPortlet .lebomlo_bottom,
.NavtopMenu2Kategoria .PenzmosasMenuPortlet .lebomlo_bottom,
.NavtopMenu2Kategoria .OlafMenuPortlet .lebomlo_bottom,*/
.NavtopMenu2 .AdoMenuPortlet .lebomlo_bottom,
.NavtopMenu2 .VamMenuPortlet .lebomlo_bottom,
.NavtopMenu2 .BunugyMenuPortlet .lebomlo_bottom,
.NavtopMenu2 .PenzmosasMenuPortlet .lebomlo_bottom,
.NavtopMenu2 .OlafMenuPortlet .lebomlo_bottom
                {
                display: block; position: relative;
                background:url(../../apeh/images/almenu_bottom.png) no-repeat left top;
                width:285px; height:20px;
                padding:0px; margin:0px;
                }
 
 
.NavtopMenu2Kategoria .Menu .MenuLevel0 a,
.NavtopMenu2Kategoria .MenuTop .MenuLevel0 a,
.NavtopMenu2 .Menu .MenuLevel0 a,
.NavtopMenu2 .MenuTop .MenuLevel0 a
{text-transform: uppercase; font:13px Verdana; color: #58595b;}
.NavtopMenu2Kategoria .Menu .MenuLevel1 a,
.NavtopMenu2Kategoria .MenuTop .MenuLevel1 a,
.NavtopMenu2 .Menu .MenuLevel1 a,
.NavtopMenu2 .MenuTop .MenuLevel1 a
{text-transform: none; font:10px Verdana; color: #58595b;}
 
.NavtopMenu2Kategoria .Menu .MenuLevel1 a:hover,
.NavtopMenu2Kategoria .MenuTop .MenuLevel1 a:hover,
.NavtopMenu2 .Menu .MenuLevel1 a:hover,
.NavtopMenu2 .MenuTop .MenuLevel1 a:hover
{
background:url(../../apeh/images/almenu_over.png) no-repeat left top;
}
 
 
 
 
/**************************************************************************************/
 
/*.NavTopUp {
    position:absolute;
    top: 14px;
    left: 255px;
    width: 500px;
    height: 30px;
    z-index:210;
    margin: 0;
    padding: 0px;
}
 
.NavTopUp .MenuPortlet{width: 600px; height: 30px;
 
}
 
 
.NavTopUp ul {
                margin: 0; padding: 0px;              list-style:none;
                }
.NavTopUp li { float:none;position:relative; }
 
.NavTopUp .MenuLevel0 { position:relative; width: 130px;
                }
.NavTopUp .MenuLevel0 a {
                font: 12px Verdana; text-decoration:none;  color: #000000;
                padding-bottom: 0px; padding-right: 5px; font-weight:bold;
                border-right: 2px solid #c4c4c4;
                }
.NavTopUp .MenuLevel0 a:hover {
                text-decoration:underline
                }
.NavTopUp .MenuLevel1 a {
font: 11px Verdana; text-decoration:none; width: 150px; color: #000000;
}
.NavTopUp .MenuLevel1 {width: 150px; background-color:#eeeeee; float:none;
                padding:3px 0px 2px 10px;         }
.NavTopUp .MenuLevel2 {
                background-color:#fff;
                }
.NavTopMenuNav {
                position:absolute; left: -50px; width: 130px; top:0px;
                padding: 0px 0px 0px 0px;
                }
.NavTopMenuNav .MenuLevel0 {width: 135px;}
.NavTopMenuSajto {
                position:absolute; left: 80px;  width: 30px;
                padding: 0px 0px 0px 0px;
                }
.NavTopMenuUgyfelszolgalat {
                position:absolute; left:165px; width: 30px;
                padding: 0px;
                }
.NavTopMenuRegiok {
                position:absolute; left:294px; width: 30px;
                padding: 0px;
                }
.NavTopMenuKapcsolat {
                position:absolute; left:402px; width: 30px;
                padding: 0px;
                }
.NavTopUp .lebomlo_bottom{background-image:none;}*/
 
/************************************************************************************/
.NavWideHead span {visibility: visible;}
/*************************************************************************************/
/*.KeywordMenuTop .menu li ul li a{width: 175px;}
.KeywordMenuTop .menu li ul li a:hover {background: orange;}
 
.KeywordMenuTop .menu li ul li span{width: 175px; background: url(../../apeh/images/almenu.png) left top;
}
.droppy ul ul{left: 185px;}*/

/*******************************************************************************/
.KekiLeftSide .XMenuLevel0 {padding: 0px 10px 5px 0px ; margin: 0px 10px 10px 0px; height: 30px; width: 147px;}
 
.KekiLeftSide .MenuLevel0 {padding: 0px 10px 5px 0px ; margin: 0px 10px 10px 0px; height: 10px; width: 147px;}
 
.KekiLeftSide .XMenuLevel0 a{padding: 0px 10px 10px 10px ; margin: 0px 10px 10px 10px; height: 32px; width: 147px;}
 
.KekiLeftSide .MenuLevel0 a{padding: 0px 10px 10px 10px ; margin: 0px 10px 10px 10px; height: 10px; width: 147px;}
 
.NavLeftSide .MenuLevel1, .NavLeftSide .MenuLevel1 a{padding-bottom: 5px;}

